//Accordion Box
if ($(".accordion-box").length) {
  $(".accordion-box .acc-btn").on("click", function () {
    if ($(this).hasClass("active") !== true) {
      $(".accordion-box .acc-btn").removeClass("active");
    }

    if ($(this).next(".acc-content").is(":visible")) {
      $(this).removeClass("active");
      $(this).next(".acc-content").slideUp(500);
    } else {
      $(this).addClass("active");
      $(".accordion-box .acc-content").slideUp(500);
      $(this).next(".acc-content").slideDown(500);
    }
  });
}